Subject: New Reply Received - Wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 08:21:22 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Wrong item  Ticket comment <div style="direction: ltr">Hi</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Actually the reason for refund is wrong item, not because I want to refund, you have to remove the item from online as I think you don’t have it.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I don’t want to credit it in my account as I don’t have account and I will never order online again.  I don’t want voucher because I have to use the voucher in the store one time with full amount!!</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Why you can accept to pay by cash and you can’t refund cash???</div>
<div style="direction: ltr"> </div>
<div style="direction: ltr">I will accept credit note for shop although I don’t like as usually I lost it or forget about it, last time it was only expired one week and you refused to accept it.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Unfortunately this is the first time I order online and it’s the worst.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Regards </div>
<div style="direction: ltr">Rania</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Mar 2023, at 10:20, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Rania,<br><br>Thank you for contacting Centrepoint.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologies for the inconvenience caused to you.<br> <br>We would like to inform you that we won’t be able to offer you a cash refund . You'll receive a refund as Return Voucher. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you pay by cash and then return a product to one of our stores, we'll give you a cash refund. You can also opt for a Credit Note that you can spend online or in-store, or a refund to My Credit in your account.  <br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5816858